uuid: 98aee165-6c8b-4057-9038-5a6f7a6ad50c
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4
id: user_block_user_action
label: 'Block the selected user(s)'
type: user
plugin: user_block_user_action
configuration: {  }
